/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/* Vazir Font */
@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-Thin.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-ExtraLight.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-Light.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-Regular.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-Medium.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-SemiBold.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-Bold.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-ExtraBold.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'VazirMatn';
    src: url('fonts/vazir/Vazirmatn-Black.woff2') format('woff2'),
    url('fonts/vazir/Vazirmatn-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

/* IRANYekan Font */
@font-face {
    font-family: 'IRANYekan';
    src: url('fonts/iranyekan/IRANYekanWebThin.woff2') format('woff2'),
    url('fonts/iranyekan/IRANYekanWebThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('fonts/iranyekan/IRANYekanWebLight.woff2') format('woff2'),
    url('fonts/iranyekan/IRANYekanWebLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('fonts/iranyekan/IRANYekanWebRegular.woff2') format('woff2'),
    url('fonts/iranyekan/IRANYekanWebRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('fonts/iranyekan/IRANYekanWebMedium.woff2') format('woff2'),
    url('fonts/iranyekan/IRANYekanWebMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('fonts/iranyekan/IRANYekanWebBold.woff2') format('woff2'),
    url('fonts/iranyekan/IRANYekanWebBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('fonts/iranyekan/IRANYekanWebExtraBold.woff2') format('woff2'),
    url('fonts/iranyekan/IRANYekanWebExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('fonts/iranyekan/IRANYekanWebBlack.woff2') format('woff2'),
    url('fonts/iranyekan/IRANYekanWebBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('fonts/iranyekan/IRANYekanWebExtraBlack.woff2') format('woff2'),
    url('fonts/iranyekan/IRANYekanWebExtraBlack.woff') format('woff');
    font-weight: 950;
    font-style: normal;
}

/* IRANSansx Font */
@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-Thin.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-UltraLight.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-Light.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-Regular.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-Medium.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-DemiBold.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-Bold.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-ExtraBold.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansx';
    src: url('fonts/iransansx/IRANSansXFaNum-Black.woff2') format('woff2'),
    url('fonts/iransansx/IRANSansXFaNum-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

/* Shabnam Font */
@font-face {
    font-family: 'Shabnam';
    src: url('fonts/shabnam/Shabnam-Thin-FD.woff2') format('woff2'),
    url('fonts/shabnam/Shabnam-Thin-FD.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Shabnam';
    src: url('fonts/shabnam/Shabnam-Light-FD.woff2') format('woff2'),
    url('fonts/shabnam/Shabnam-Light-FD.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Shabnam';
    src: url('fonts/shabnam/Shabnam-FD.woff2') format('woff2'),
    url('fonts/shabnam/Shabnam-FD.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Shabnam';
    src: url('fonts/shabnam/Shabnam-Medium-FD.woff2') format('woff2'),
    url('fonts/shabnam/Shabnam-Medium-FD.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Shabnam';
    src: url('fonts/shabnam/Shabnam-Bold-FD.woff2') format('woff2'),
    url('fonts/shabnam/Shabnam-Bold-FD.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* Dana Font */
@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-Hairline.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-Hairline.woff') format('woff');
    font-weight: 10;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-Thin.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-UltraLight.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-Light.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-Regular.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-Medium.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-DemiBold.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-Bold.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-ExtraBold.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-Black.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-ExtraBlack.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-ExtraBlack.woff') format('woff');
    font-weight: 930;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-Heavy.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-Heavy.woff') format('woff');
    font-weight: 960;
    font-style: normal;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/dana/DanaFaNum-fat.woff2') format('woff2'),
    url('fonts/dana/DanaFaNum-fat.woff') format('woff');
    font-weight: 990;
    font-style: normal;
}

/* YekanBakh Font */
@font-face {
    font-family: 'YekanBakh';
    src: url('fonts/yekanbakh/YekanBakhFaNum-thin.woff2') format('woff2'),
    url('fonts/yekanbakh/YekanBakhFaNum-thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('fonts/yekanbakh/YekanBakhFaNum-Light.woff2') format('woff2'),
    url('fonts/yekanbakh/YekanBakhFaNum-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('fonts/yekanbakh/YekanBakhFaNum-Regular.woff2') format('woff2'),
    url('fonts/yekanbakh/YekanBakhFaNum-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('fonts/yekanbakh/YekanBakhFaNum-SemiBold.woff2') format('woff2'),
    url('fonts/yekanbakh/YekanBakhFaNum-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('fonts/yekanbakh/YekanBakhFaNum-Bold.woff2') format('woff2'),
    url('fonts/yekanbakh/YekanBakhFaNum-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('fonts/yekanbakh/YekanBakhFaNum-ExtraBold.woff2') format('woff2'),
    url('fonts/yekanbakh/YekanBakhFaNum-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('fonts/yekanbakh/YekanBakhFaNum-Black.woff2') format('woff2'),
    url('fonts/yekanbakh/YekanBakhFaNum-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'YekanBakh';
    src: url('fonts/yekanbakh/YekanBakhFaNum-ExtraBlack.woff2') format('woff2'),
    url('fonts/yekanbakh/YekanBakhFaNum-ExtraBlack.woff') format('woff');
    font-weight: 950;
    font-style: normal;
}
